@font-face {
    font-family: "Canela-Light";
    src: url("fonts/Canela-Light.eot");
    src: url("fonts/Canela-Light.eot?#iefix") format("embedded-opentype"),
        url("fonts/Canela-Light.svg#Canela-Light") format("svg"),
        url("fonts/Canela-Light.ttf") format("truetype"),
        url("fonts/Canela-Light.woff") format("woff"),
        url("fonts/Canela-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Canela-Light";
    src: url("fonts/Canela-LightItalic.eot");
    src: url("fonts/Canela-LightItalic.eot?#iefix") format("embedded-opentype"),
        url("fonts/Canela-LightItalic.svg#Canela-LightItalic") format("svg"),
        url("fonts/Canela-LightItalic.ttf") format("truetype"),
        url("fonts/Canela-LightItalic.woff") format("woff"),
        url("fonts/Canela-LightItalic.woff2") format("woff2");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Stylish-Regular";
    src: url("fonts/Stylish-Regular.eot");
    src: url("fonts/Stylish-Regular.eot?#iefix") format("embedded-opentype"),
        url("fonts/Stylish-Regular.svg#Stylish-Regular") format("svg"),
        url("fonts/Stylish-Regular.ttf") format("truetype"),
        url("fonts/Stylish-Regular.woff") format("woff"),
        url("fonts/Stylish-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}